/* RIGHT TO LEFT */
/*
 * LAYOUTS VAIRABLES
 */
/*******************************************************
Product list Styles
********************************************************/
.product_list {
  display: block;
}
.product_list li.first_item .product-container .vel-image-more.multi {
  left: auto;
  right: 30px;
}
.product_list li.first_item .product-container .vel-image-more.multi.multi .views_block {
  border: 1px solid #e2e2e2 !important;
  border-left: 0 !important;
}
.product_list li.first_item:hover .product-container .vel-image-more.multi {
  left: auto;
  right: -62px;
  z-index: 9;
}

.product-container {
  position: relative;
  margin-bottom: 20px;
  background-color: white;
}
.product-container .color-list-container {
  display: none;
}
.product-container .availability {
  display: block;
  clear: both;
  margin-top: 15px;
}
.product-container .availability span {
  display: inline-block;
  color: white;
  font-weight: bold;
  padding: 3px 8px 4px 8px;
  margin-top: 10px;
}
.product-container .availability span.available-now {
  background: #55c65e;
  border: 1px solid #36943e;
}
.product-container .availability span.out-of-stock {
  background: #fe9126;
  border: 1px solid #e4752b;
}
.product-container .color-list-container {
  position: absolute;
  bottom: 0;
  right: 1px;
}
.rtl .product-container .color-list-container {
  left: 1px;
  right: auto;
}
.product-container .color-list-container ul li {
  padding: 0;
}
.product-container .color-list-container ul li a {
  display: block;
  width: 15px;
  height: 15px;
  margin: 0 1px;
  border: 1px solid #e2e2e2;
}
.product-container .color-list-container ul li a:hover {
  border-color: #9d3bc6;
}
.product-container .product-image-container {
  text-align: center;
  position: relative;
  overflow: hidden;
}
.product-container .product-image-container img {
  margin: 0 auto;
  width: 100%;
}
.product-container .comments_note {
  text-align: left;
  overflow: hidden;
  margin-bottom: 5px;
}
.rtl .product-container .comments_note {
  text-align: right;
}
.product-container .comments_note .star_content {
  float: left;
}
.rtl .product-container .comments_note .star_content {
  float: right;
}
.product-container .comments_note .nb-comments {
  float: left;
  font-size: 11px;
  line-height: 16px;
  color: #949494;
  margin-left: 5px;
}
.rtl .product-container .comments_note .nb-comments {
  float: right;
}
.rtl .product-container .comments_note .nb-comments {
  margin-right: 5px;
  margin-left: inherit;
}
.product-container .ajax_add_to_cart_button .icon {
  margin-right: 5px;
  font-size: 13px;
}
.rtl .product-container .ajax_add_to_cart_button .icon {
  margin-left: 5px;
  margin-right: inherit;
}
.product-container .ajax_add_to_cart_button span {
  text-transform: uppercase;
  font-size: 11px;
  text-align: center;
  font-family: "Oswald", sans-serif;
}
.product-container .functional-buttons a {
  display: inline-block;
  padding: 5px 10px;
  text-transform: uppercase;
  border: 1px solid transparent;
  margin-left: 10px;
}
.rtl .product-container .functional-buttons a {
  margin-right: 10px;
  margin-left: inherit;
}
.product-container .functional-buttons a span {
  font-size: 11px;
  font-family: "Oswald", sans-serif;
}
.product-container .functional-buttons a .icon {
  margin-right: 5px;
  font-size: 13px;
}
.rtl .product-container .functional-buttons a .icon {
  margin-left: 5px;
  margin-right: inherit;
}
.product-container .functional-buttons a:focus, .product-container .functional-buttons a.checked, .product-container .functional-buttons a:hover {
  color: #9d3bc6;
}
.product-container .multi .views_block {
  display: block;
  height: 320px;
  float: left;
  position: relative;
  padding: 5px;
  background: #fff;
  overflow: hidden;
  border: 1px solid #e2e2e2;
  border-right: 0;
}
.product-container .multi .thumbs_list {
  height: 320px;
  overflow: hidden;
  width: 70px;
}
.product-container .multi .thumbs_list_frame li {
  border: 0 none;
  margin: 0;
  padding: 2px;
}
.product-container .multi .thumbs_list_frame li a {
  border: 1px solid transparent;
  display: block;
  margin-bottom: 10px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
.product-container .multi .thumbs_list_frame li a:hover {
  border-color: #9d3bc6;
}
.product-container .multi .view_scroll_left, .product-container .multi .view_scroll_right {
  bottom: 0;
  display: block;
  position: absolute;
  text-align: center;
  width: 50%;
  background-color: #fff;
}
.product-container .multi .view_scroll_left > i, .product-container .multi .view_scroll_right > i {
  display: inline-block;
  font-size: 15px;
  line-height: 20px;
}
.product-container .multi .view_scroll_left {
  right: 0;
}
.product-container .vel-image-more {
  position: absolute;
  opacity: 0;
  width: 100%;
  height: 100%;
  display: block;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.product-container .vel-image-more.multi {
  left: 0;
  width: 60px;
  height: 100%;
}
.rtl .product-container .vel-image-more.multi {
  right: 0;
  left: auto;
}
.product-container:hover .left-block .quick-view {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
  filter: alpha(opacity=100);
}
.product-container:hover .vel-thumbs-list .vel-thumbs_block {
  opacity: 1;
  left: -80px;
}
.rtl .product-container:hover .vel-thumbs-list .vel-thumbs_block {
  right: -80px;
  left: auto;
}
.product-container:hover .vel-image-more {
  opacity: 1;
}
.product-container:hover .vel-image-more.multi {
  left: -80px;
}
.rtl .product-container:hover .vel-image-more.multi {
  right: -80px;
  left: auto;
}

/*******************************************************
Product list(Grid) Styles
********************************************************/
.product_list.grid .ajax_block_product .product-container {
  padding-bottom: 15px;
}
.product_list.grid .ajax_block_product .product-container .right-block {
  position: relative;
  overflow: hidden;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons a {
  margin-left: 0;
}
.rtl .product_list.grid .ajax_block_product .product-container .functional-buttons a {
  margin-right: 0;
  margin-left: inherit;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons .icon {
  margin-right: 0;
  font-size: 15px;
}
.rtl .product_list.grid .ajax_block_product .product-container .functional-buttons .icon {
  margin-left: 0;
  margin-right: inherit;
}
.product_list.grid .ajax_block_product .product-container .comments_note {
  padding-bottom: 10px;
}
.product_list.grid .ajax_block_product .product-container .color-list-container {
  top: 50px;
  width: 20px;
}
.product_list.grid .ajax_block_product .product-container h5 {
  height: 18px;
  overflow: hidden;
  margin-top: 15px;
}
.product_list.grid .ajax_block_product .product-container .product-desc {
  display: none;
  height: 40px;
  overflow: hidden;
}
.product_list.grid .ajax_block_product .product-container .product-flags {
  display: none;
}
.product_list.grid .ajax_block_product .product-container .availability {
  display: none;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons {
  position: absolute;
  bottom: 0px;
  right: 0px;
  overflow: hidden;
  background: #fff;
  padding: 0px 0;
  margin-left: -10px;
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  text-align: right;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons a {
  float: left;
  padding: 5px;
}
.rtl .product_list.grid .ajax_block_product .product-container .functional-buttons a {
  float: right;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons a span {
  display: none;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons a.quick-view {
  float: left;
}
.rtl .product_list.grid .ajax_block_product .product-container .functional-buttons a.quick-view {
  float: right;
}
.product_list.grid .ajax_block_product .product-container .functional-buttons a.quick-view .icon {
  margin-right: 5px;
}
.rtl .product_list.grid .ajax_block_product .product-container .functional-buttons a.quick-view .icon {
  margin-left: 5px;
  margin-right: inherit;
}
.product_list.grid .ajax_block_product .product-container:hover .functional-buttons {
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
}
@media (min-width: 992px) {
  .product_list.grid .ajax_block_product.first-in-line {
    clear: both;
  }
}
@media (min-width: 767px) and (max-width: 991px) {
  .product_list.grid .ajax_block_product.first-item-of-tablet-line {
    clear: both;
  }
}
.product_list.list [class*="col-"], .product_list.list [class^="col-"] {
  width: 100%!important;
}
.product_list.list > li {
  margin-bottom: 30px;
}
.product_list.list > li .left-block {
  width: 25%;
  float: left;
}
@media (max-width: 480px) {
  .product_list.list > li .left-block {
    width: 100%;
  }
}
.rtl .product_list.list > li .left-block {
  float: right;
}
.product_list.list > li .right-block {
  width: 75%;
  float: right;
  padding-left: 15px;
}
.rtl .product_list.list > li .right-block {
  float: left;
}
.rtl .product_list.list > li .right-block {
  padding-right: 15px;
  padding-left: inherit;
}
@media (max-width: 480px) {
  .product_list.list > li .right-block {
    width: 100%;
  }
}
.product_list.list > li .right-block h5 {
  margin-bottom: 20px;
  margin-top: 15px;
}
.product_list.list > li .right-block h5 .product-name {
  font-size: 15px;
}
.product_list.list > li .right-block .product-desc {
  margin-bottom: 20px;
}
.product_list.list > li .right-block .ajax_add_to_cart_button {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #e2e2e2;
}
.product_list.list > li .right-block .ajax_add_to_cart_button:hover {
  background-color: #9d3bc6;
  border-color: #9d3bc6;
  color: #fff;
}
.product_list.list > li .right-block .content_price {
  margin-bottom: 20px;
}
.product_list.list > li .right-block .functional-buttons {
  display: inline-block;
}
.product_list.list > li .right-block .functional-buttons a {
  border: 1px solid #e2e2e2;
}
.product_list.list > li .right-block .functional-buttons a:hover {
  border-color: #9d3bc6;
  background-color: #9d3bc6;
  color: #fff;
}
.product_list.list > li .right-block .product-flags {
  margin-top: 10px;
}

@media (min-width: 1200px) {
  #blockpack ul > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #blockpack ul > li.first-item-of-tablet-line {
    clear: none;
  }
  #blockpack ul > li.first-item-of-mobile-line {
    clear: left;
  }
}

/*******************************************************
Product list(List) Styles
********************************************************/
/*******************************************************
Product list(Index page) Styles
********************************************************/
#index ul.product_list.tab-pane > li {
  padding-bottom: 10px;
  margin-bottom: 10px;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li {
    padding-bottom: 85px;
    margin-bottom: 0;
  }
}
#index ul.product_list.tab-pane > li .availability {
  display: none;
}
@media (min-width: 1200px) {
  #index ul.product_list.tab-pane > li.last-line {
    border: none;
    padding-bottom: 0;
    margin-bottom: 0;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #index ul.product_list.tab-pane > li.first-item-of-tablet-line {
    clear: none;
  }
  #index ul.product_list.tab-pane > li.first-item-of-mobile-line {
    clear: left;
  }
}

/***** IE code *****/
.ie8 .quick-view {
  background: #fff;
  border: 1px solid #e2e2e2;
}

.product_list.grid .ajax_block_product .product-container.default .left-block .quick-view {
  display: none;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .content_price {
  float: right;
  margin-right: 0px;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  margin-top: 10px;
}
.rtl .product_list.grid .ajax_block_product .product-container.default .right-block .content_price {
  float: left;
}
.rtl .product_list.grid .ajax_block_product .product-container.default .right-block .content_price {
  margin-left: 0px;
  margin-right: inherit;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button {
  padding: 7px 10px;
  border: 1px solid #e2e2e2;
  color: #000;
  display: inline-block;
  position: relative;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button span {
  position: relative;
  z-index: 9;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:before, .product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:after {
  content: "";
  position: absolute;
  left: 0%;
  top: 0px;
  bottom: 0px;
  background-color: #9d3bc6;
  width: 0%;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
}
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:after {
  right: 0%;
  left: auto;
  width: 0;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button .icon {
  display: none;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:hover:before, .product_list.grid .ajax_block_product .product-container.default .right-block .button-container .ajax_add_to_cart_button:hover:after {
  background-color: #4B0B66;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a {
  width: 30px;
  height: 34px;
  line-height: 22px;
  border: 1px solid #e2e2e2;
  text-align: center;
  margin-left: 5px;
  -webkit-transform: translate(-150px, 0);
  -ms-transform: translate(-150px, 0);
  transform: translate(-150px, 0);
}
.rtl .product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a {
  margin-right: 5px;
  margin-left: inherit;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a:hover {
  border-color: #9d3bc6;
  color: white;
  background-color: #9d3bc6;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a.quick-view {
  -webkit-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a.quick-view:hover {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a.add_to_compare {
  -webkit-transition-delay: 0.4s;
  transition-delay: 0.4s;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a.add_to_compare:hover {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a.addToWishlist {
  -webkit-transition-delay: 0.6s;
  transition-delay: 0.6s;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons a.addToWishlist:hover {
  -webkit-transition-delay: 0s;
  transition-delay: 0s;
}
.product_list.grid .ajax_block_product .product-container.default .right-block .functional-buttons .icon {
  font-size: 12px;
}
.product_list.grid .ajax_block_product .product-container.default:hover .button-container .ajax_add_to_cart_button {
  color: white;
}
.product_list.grid .ajax_block_product .product-container.default:hover .button-container .ajax_add_to_cart_button:before {
  left: 0px;
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
  width: 100%;
}
.product_list.grid .ajax_block_product .product-container.default:hover .button-container .ajax_add_to_cart_button:after {
  right: 0%;
  visibility: visible;
  opacity: 1;
  filter: alpha(opacity=100);
  width: 100%;
}
.product_list.grid .ajax_block_product .product-container.default:hover .functional-buttons a {
  -webkit-transform: translate(0px, 0);
  -ms-transform: translate(0px, 0);
  transform: translate(0px, 0);
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.product_list.grid .ajax_block_product .style1 {
  overflow: visible;
}
.product_list.grid .ajax_block_product .style1 .left-block {
  position: relative;
}
.product_list.grid .ajax_block_product .style1 .button-container {
  position: absolute;
  right: 0;
  left: 0px;
  bottom: -20px;
  width: 100%;
  visibility: hidden;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.product_list.grid .ajax_block_product .style1 .button-container a {
  background-color: #9d3bc6;
  color: #fff;
  padding: 13px 4px;
  display: block;
}
.product_list.grid .ajax_block_product .style1 .button-container a .icon {
  font-size: 16px;
}
.product_list.grid .ajax_block_product .style1 .button-container a span {
  color: #fff;
}
.product_list.grid .ajax_block_product .style1 .button-container a:hover {
  border-color: #9d3bc6;
  background-color: #9d3bc6;
  color: #fff;
}
.product_list.grid .ajax_block_product .style1 .functional-buttons {
  right: 0px;
  width: 100%;
  background-color: rgba(255, 255, 255, 0.5);
  bottom: auto;
  top: -61px;
}
.product_list.grid .ajax_block_product .style1 .functional-buttons a {
  padding: 13px;
  text-align: center;
  width: 33.33333%;
}
.product_list.grid .ajax_block_product .style1 .comments_note {
  text-align: center;
}
.product_list.grid .ajax_block_product .style1 .comments_note .star_content {
  display: inline-block;
  float: none;
}
.product_list.grid .ajax_block_product .style1 .comments_note .nb-comments {
  display: block;
  float: none;
}
.product_list.grid .ajax_block_product .style1 .right-block {
  text-align: center;
  overflow: visible;
}
.product_list.grid .ajax_block_product .style1 .right-block .content_price {
  float: inherit!important;
}
.product_list.grid .ajax_block_product .style1:hover .button-container {
  opacity: 1;
  filter: alpha(opacity=100);
  visibility: visible;
}
.product_list.grid .ajax_block_product .style1:hover .product-image-container .vel-image-more {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  -o-transform: rotateY(180deg);
  transform: rotateY(180deg);
}
.product_list.grid .ajax_block_product .style2 .right-block {
  text-align: center;
}
.product_list.grid .ajax_block_product .style2 .comments_note {
  display: inline-block;
  margin-bottom: 10px;
}
.product_list.grid .ajax_block_product .style2 .functional-buttons a.ajax_add_to_cart_button {
  float: left;
}
.product_list.grid .ajax_block_product .style2 .functional-buttons a.ajax_add_to_cart_button .icon:before {
  content: "+";
}
.product_list.grid .ajax_block_product .style2 .functional-buttons a.ajax_add_to_cart_button span {
  display: inline-block;
}
.rtl .product_list.grid .ajax_block_product .style2 .functional-buttons a.ajax_add_to_cart_button {
  float: right;
}
.product_list.grid .ajax_block_product .style3 {
  overflow: visible;
  padding-bottom: 25px;
  border: 1px solid transparent;
}
.product_list.grid .ajax_block_product .style3 .button-container {
  position: absolute;
  width: 100%;
  background: #fff;
  z-index: 99999;
  border-bottom: 1px solid #999;
  opacity: 0;
  filter: alpha(opacity=0);
  top: 60px;
  left: 0;
  -webkit-transition: all 0.5s ease-in-out 0s;
  transition: all 0.5s ease-in-out 0s;
}
.product_list.grid .ajax_block_product .style3 .button-container a {
  display: inline-block;
  padding: 13px 1px;
  margin-top: 0;
  color: #fff;
  background-color: #9d3bc6;
  float: left;
  width: 25%;
}
.rtl .product_list.grid .ajax_block_product .style3 .button-container a {
  float: right;
}
.product_list.grid .ajax_block_product .style3 .button-container a .icon {
  display: inline-block!important;
  margin: 0!important;
}
.product_list.grid .ajax_block_product .style3 .button-container a span {
  display: none!important;
}
.product_list.grid .ajax_block_product .style3 .button-container a:hover {
  background-color: #6E1B91;
  color: #fff;
}
.product_list.grid .ajax_block_product .style3 .comments_note {
  display: inline-block;
  margin-bottom: 0;
  border: none 0;
}
.product_list.grid .ajax_block_product .style3 .left-block .content_price {
  position: absolute;
  background: #9d3bc6;
  color: #fff;
  width: 80px;
  height: 80px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  bottom: 0;
  right: 0;
  padding-top: 30px;
  -webkit-transform: translate(80px) rotate(90deg);
  -moz-transform: translate(80px) rotate(90deg);
  -ms-transform: translate(80px) rotate(90deg);
  -o-transform: translate(80px) rotate(90deg);
  transform: translate(80px) rotate(90deg);
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.product_list.grid .ajax_block_product .style3 .left-block .content_price.price_prefix {
  padding-top: 22px;
}
.product_list.grid .ajax_block_product .style3 .left-block .content_price .old-price,
.product_list.grid .ajax_block_product .style3 .left-block .content_price .price {
  color: #fff !important;
}
.product_list.grid .ajax_block_product .style3 .right-block {
  text-align: center;
  overflow: visible;
}
.product_list.grid .ajax_block_product .style3 .right-block .content_price {
  float: inherit!important;
}
.product_list.grid .ajax_block_product .style3 .right-block .functional-buttons {
  position: static;
  padding: 0;
  background-color: transparent;
}
.product_list.grid .ajax_block_product .style3 .right-block .functional-buttons a span {
  display: none;
}
.product_list.grid .ajax_block_product .style3:hover {
  box-shadow: 0px 6px 7px #ccc;
  border: 1px solid #ccc;
}
.product_list.grid .ajax_block_product .style3:hover .new-box, .product_list.grid .ajax_block_product .style3:hover .sale-box {
  top: 10px;
}
.product_list.grid .ajax_block_product .style3:hover .button-container {
  top: 60px;
  opacity: 1;
  filter: alpha(opacity=100);
}
.product_list.grid .ajax_block_product .style3:hover .right-block .content_price {
  position: relative;
  top: 5px;
}
.product_list.grid .ajax_block_product .style3:hover .left-block .content_price {
  transform: translate(0px) rotate(0deg);
}
.product_list.list li .default .right-block .button-container {
  display: inline-block;
}
.product_list.list li .style1 .button-container {
  float: left;
}
.rtl .product_list.list li .style1 .button-container {
  float: right;
}
.product_list.list li .style3 .button-container a {
  display: inline-block;
  padding: 5px 10px;
  border: 1px solid #e2e2e2;
  text-transform: uppercase;
  margin-right: 10px;
  font-family: "Oswald", sans-serif;
}
.product_list.list li .style3 .button-container a span {
  font-size: 11px;
  font-family: "Oswald", sans-serif;
}
.product_list.list li .style3 .button-container a .icon {
  margin-right: 5px;
  font-size: 13px;
}
.rtl .product_list.list li .style3 .button-container a .icon {
  margin-left: 5px;
  margin-right: inherit;
}
.product_list.list li .style3 .button-container a:hover {
  background-color: #9d3bc6;
  color: white;
}
.product_list.list li .style3 .content_price {
  position: absolute;
  background: #9d3bc6;
  color: #fff !important;
  width: 80px;
  height: 80px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  bottom: 0;
  right: 0;
  padding-top: 30px;
  -webkit-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}
.product_list.list li .style3 .content_price.price_prefix {
  padding-top: 22px;
}
.product_list.list li .style3 .content_price .old-price,
.product_list.list li .style3 .content_price .price {
  color: #fff !important;
}

.product_list .ajax_block_product .style3 .right-block .content_price {
  display: none;
}

#center_column .product_list.grid .ajax_block_product .style3 .left-block .content_price .old-price,
#center_column .product_list.grid .ajax_block_product .style3 .left-block .content_price .price {
  color: white !important;
}
#center_column .product_list .ajax_block_product .style3 .right-block .content_price {
  display: block;
}
#center_column .product_list.list .ajax_block_product .style3 .right-block .content_price {
  display: none;
}

@media (min-width: 480px) and (max-width: 767px) {
  .product_list.grid.row .ajax_block_product {
    width: 50%;
    float: left;
  }
}
